CVE-2011-2803 (retired)

Priority
Description
Google Chrome before 13.0.782.107 does not properly handle Skia paths,
which allows remote attackers to cause a denial of service (out-of-bounds
read) via unspecified vectors.
Package
Upstream:released (13.0.782.107)
More Information

Updated: 2019-03-26 11:57:29 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)